--- Turn Signals ---

[EMISSIVE_TURNSIGNAL_LEFT_...]
;dash indicator
NAME=int_L_indicator
COLOR=0, 12, 0.5, 10 
LAG=0.5
SIMULATE_HEATING=0 
LOCATION=NONE

[EMISSIVE_TURNSIGNAL_LEFT_...]
NAME=bulb1
COLOR=5,3,1,5.5
LAG=0.7
BLINK_FREQENCY_HZ=1.4  
SIMULATE_HEATING=3
LOCATION=REAR
CAST_LIGHT=1

[EMISSIVE_TURNSIGNAL_LEFT_...]
NAME=Object007
COLOR=175,79,10,22
LAG=0.7
BLINK_FREQENCY_HZ=1.4  
SIMULATE_HEATING=1
LOCATION=FRONT
CAST_LIGHT=1

[EMISSIVE_TURNSIGNAL_LEFT_...]
NAME=EXT_SIDEBLINKERS_1
COLOR=5,4,1,6.5
LAG=0.7
BLINK_FREQENCY_HZ=1.4  
SIMULATE_HEATING=3
LOCATION=REAR
CAST_LIGHT=1

[EMISSIVE_TURNSIGNAL_RIGHT_...]
NAME=Object006
COLOR=175,79,10,22
LAG=0.7
BLINK_FREQENCY_HZ=1.4  
SIMULATE_HEATING=1
LOCATION=FRONT
CAST_LIGHT=1

[EMISSIVE_TURNSIGNAL_RIGHT_...]
;dash indicator
NAME=int_R_indicator
COLOR=0, 12, 0.5, 10 
LAG=0.5
SIMULATE_HEATING=0 
LOCATION=NONE

[EMISSIVE_TURNSIGNAL_RIGHT_...]
NAME=bulb5
COLOR=5,3,1,5.5
LAG=0.7
BLINK_FREQENCY_HZ=1.4  
SIMULATE_HEATING=3
LOCATION=REAR
CAST_LIGHT=1

[EMISSIVE_TURNSIGNAL_RIGHT_...]
NAME=EXT_SIDEBLINKERS
COLOR=5,4,1,6.5
LAG=0.7
BLINK_FREQENCY_HZ=1.4  
SIMULATE_HEATING=3
LOCATION=REAR
CAST_LIGHT=1